[default]
gain=1.00
datatype=4
ifoid=0
slope=6.1028e-05
acquire=3
offset=0
units=V
dcuid=4
datarate=16

[H1:CDS-RFM_LRS_TIME]
[H1:CDS-RFM_LRS_STATUS]
[H1:CDS-RFM_LRS_CS2EX_ACTIVE1]
[H1:CDS-RFM_LRS_CS2EX_ACTIVE2]
[H1:CDS-RFM_LRS_CS2EY_ACTIVE1]
[H1:CDS-RFM_LRS_CS2EY_ACTIVE2]
[H1:CDS-RFM_LRS_EX2CS_CHCNT]
[H1:CDS-RFM_LRS_CS2EX_CHCNT]
[H1:CDS-RFM_LRS_EY2CS_CHCNT]
[H1:CDS-RFM_LRS_CS2EY_CHCNT]
